/* General Document Styles */
body 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
	line-height: 1.4em;
	background-image: url(images/bg-blue-lines-tile.jpg);
}

a 
{
	color: #003366;
	font-weight: bold;
}

a:link,a:visited,a:active 
{
    color: #053768;
    text-decoration: none;
}

a:hover 
{
	text-decoration: none;
	color: #999999;
}

hr
{
	width: 80%;
}

/* Positioning and Layout Elements */
#container {
	width: 960px;
	height: 352px;
	margin: auto;
	margin-top: 0px;	 
	padding: 0 0 16px 0;
	background-color:#FFF;
	text-align:center;
	border-style: solid;
	border-width: 4px ;
	border-color:#999;
}

#header 
{   width: 960px;
    background: #FFF;
}

#main 
{
	 width: 58%;
     margin: auto;
	 text-align: left;
	 overflow: hidden;
}


#footer
{
    width: 960px;
    text-align: center;
    background: #FFF;
    height: 75px;
    padding-top: 5px;    
}

.padded
{
	padding-right:45px;	
}




